Bug 1981320 - python-eventlet: FTBFS in Fedora rawhide
Summary: python-eventlet: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-eventlet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F35FTBFS PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-07-12 11:47 UTC by Tomáš Hrnčiar
Modified: 2021-08-07 17:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-07 17:30:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-07-12 11:47:49 UTC
Description of problem:
Package python-eventlet fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
0.31.0-3.fc35

Steps to Reproduce:
koji build --scratch f35 python-eventlet-0.31.0-3.fc35.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-eventlet

Comment 1 Fedora Release Engineering 2021-08-01 04:23:21 UTC
Dear Maintainer,

your package has an open Fails To Build From Source bug for Fedora 35.
Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. If you have already fixed this issue, please close this Bugzilla report.

Following the policy for such packages [2], your package will be orphaned if
this bug remains in NEW state more than 8 weeks (not sooner than 2021-09-06).

A week before the mass branching of Fedora 36 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 34 will be
retired regardless of the status of this bug.

[1] https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedorapeople.org/groups/schedule/f-36/f-36-key-tasks.html

Comment 2 Kevin Fenzi 2021-08-07 17:30:42 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.